Subject: [newtrk] Re: Last Call: 'Location Types Registry' to Proposed Standard

From: "C. M. Heard" <[email-masked]>
Date: Tue, 17 Jan 2006 20:49:52 -0800 (PST)

On Mon, 16 Jan 2006, The IESG wrote:
> The IESG has received a request from the Geographic Location/Privacy WG to 
> consider the following document:
> 
> - 'Location Types Registry '
>    <draft-ietf-geopriv-location-types-registry-03.txt> as a Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send any comments to the
> [email-masked] or [email-masked] mailing lists by 2006-01-30.
> 
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-ietf-geopriv-location-types-registry-03.txt

What I would like to know is how a document that creates a registry can be
considered for Proposed Standard, as opposed to BCP.  A Proposed Standard is
supposed to be something that can be advanced on the standards track.  How on
Earth does one have multiple interoperable genetically unrelated
implementations of a registry?

//cmh

P.S.  Yes I know we do this all the time but that does not mean that it
makes sense!

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 19 Jan 2006 15:13:37 +0100

If you mean that this is case where RFC 2026 is hard to interpret,
I agree.

    Brian

.